.gmap iframe {width: 100%; height: 300px;}
.acces {padding: 20px; background: rgba(227, 198, 153, 0.20); font-size: 17px; font-size: 1.7rem; color: #999;}
.acces p {margin: 0 0 20px 0;}
.acces_titre {color: #5f5f5f; text-transform: uppercase;}
.acces_titre span {display: inline-block; width: 24px; line-height: 24px; margin: 0 5px 0 0; background: #5f5f5f; text-align: center;}

#col_right {font-size: 12px; font-size: 1.2rem; color: #999; text-align: center; text-transform: uppercase;}
#col_right p {padding: 0 0 15px 0;}
#col_right .coordonnees_titre {font-size: 22px; font-size: 2.2rem;}
#col_right .telephone_icone span {display: inline-block; width: 32px; line-height: 32px; background: #E3C699; border-radius: 50%;}
#col_right .telephone {font-size: 24px; font-size: 2.4rem; color: #E3C699;}
#col_right .btn a {line-height: 28px; padding: 0 30px; background: #999; color: #fff;}
#col_right .btn a:hover {background: #E3C699; text-decoration: none;}
#col_right .gps {color: #5f5f5f;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
    #formulaire_contact {float: left; width: 660px;}
    #col_right {float: right; width: 319px;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {

}

/* Mobile */
@media screen and (max-width: 763px) {

}
